Subject: [rrg] Fwd: Comments about draft-irtf-rrg-design-goals-03

From: Tony Li <[email-masked]>
Date: Thu, 4 Nov 2010 10:40:19 -0700

FYI

Because these edits are embedded as Word changes, I'm not going to transcribe them into email and will simply make appropriate editorial changes to appear in the next rev.

For non-editorial changes, I'll call them out explicitly in subsequent email.

Tony

Begin forwarded message:

> From: <[email-masked]>
> Date: November 4, 2010 7:41:30 AM PDT
> To: "[email-masked]" <[email-masked]>
> Subject: Comments about draft-irtf-rrg-design-goals-03
> 
> Dear Tony,
>  
> Please find attached my comments about this I-D.
>  
> Cheers,
> Med
> *********************************
> This message and any attachments (the "message") are confidential and intended solely for the addressees. 
> Any unauthorised use or dissemination is prohibited.
> Messages are susceptible to alteration. 
> France Telecom Group shall not be liable for the message if altered, changed or falsified.
> If you are not the intended addressee of this message, please cancel it immediately and inform the sender.
> ********************************